

.q_price_table .price_in_table .value,  .q_price_table .price_in_table .price, .q_price_table .price_in_table .mark {
 font-family: "Pathway Gothic One", sans-serif;
 font-weight: 400 !important;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type="submit"], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
  color: rgb(216, 32, 41)!important;
    border-color: rgb(216, 32, 41)!important;
    background-color: rgba(255, 255, 255, 0.01)!important;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-width: 1px;
}




.testimonials .testimonial_text_inner p {
  font-style: italic;
}

.testimonials .testimonial_text_inner p.testimonial_author {
font-family: Raleway, sans-serif;
font-style: normal;
}

li.narrow .second .inner ul {
  padding: 15px 0;
}

.q_pie_chart_holder .q_percentage{
  font-family: "Pathway Gothic One", sans-serif;
}

.projects_holder.hover_text article .hover_feature_holder_title .separator {
  background-color: #BEBEBE !important;
}

blockquote.with_quote_icon h5 {
  font-style: italic;
}

.q_progress_bar .progress_title_holder {
font-family: Raleway, sans-serif;
font-weight: 800;
}

.q_price_table .price_table_inner {
  background-color: #505050;
}


#back_to_top span i {
    color: #D82029!important;
}

#back_to_top span i:hover {
    color: #white!important;
}

#back_to_top.fa-stack {
color: #white!important;
}

#fa-stack:hover {
color: #D82029!important;
}